Which dot-matrix printer will work on my Ubuntu 9.10 machine - Old Hardware Warning

Ian Coetzee ubuntu at iancoetzee.za.net
Thu Apr 15 10:13:15 UTC 2010


On 2010/04/15 11:47 AM, Basil Chupin wrote:
> On 15/04/10 18:55, Ian Coetzee wrote:
>    
>> Hi guys, this might seem like a strange question, but here it goes
>> (warning this message is not for the feint of heart).
>>
>> I have an option to aquire one of the folowing dot-matrix printer,
>> however I have been unable to find out whether any of them works on
>> ubuntu (my Epson LQ-400 did not work :( )
>>
>>       * Oki Microline 590 Elite
>>       * Oki Microline 5590
>>       * Oki Microline 390FB
>>
>> I have done some googling and tried looking at openprinting.
>>
>> In google I got to the OKI website and could not see whether they might
>> work on linux.
>>
>> On openprinting not one of them is mentioned.
>>
>> Now my question is, does any of you have experience with any of the
>> printers I mentioned above?
>>
>> Regards
>> Ian
>>
>>      
> Have you tried here as a starting point: https://wiki.ubuntu.com/FindPage  ?
>
> I found the answer to my scanner by doing a search for Supported
> Hardware (or similar).
>
> BC
>
>
>
>    
Hi Basil

No I havent tried there, I just tried, but I am getting 5XX error 
messages :(

I will try again later, thank you.

Ian




More information about the ubuntu-users mailing list